"use strict";
import { Model } from "sequelize";
export default (sequelize, DataTypes) => {
  class User extends Model {
    /**
     * Helper method for defining associations.
     * This method is not a part of Sequelize lifecycle.
     * The `models/index` file will call this method automatically.
     */

    static associate(models) {
      // define association here
    }
  }
  User.init(
    {
      name: DataTypes.STRING,
      country_code: DataTypes.STRING,
      phone_number: DataTypes.STRING,
      full_number: DataTypes.STRING,
      otp: DataTypes.STRING,
      otp_expiry: DataTypes.DATE,
    },
    {
      sequelize,
      modelName: "User",
      underscored: true,
      timestamps: true,
    }
  );
  return User;
};
